display-tele(7)

NAME
display-tele : Forwards the display over a network

SYNOPSIS
display-tele: [inet]:<host>[:port]
display-tele: unix:<file>

DESCRIPTION
The tele target forwards the display over a network via TCP to a remote host. A ggiteleserver(1) must be running on the remote host where the final display resides. A normal GGI applications will then use the tele target to forward all graphic operations to the machine running the teleserver.

OPTIONS
The argument to display-tele is the display to connect to, it has the format <type>:<specifier>. The available types are inet and unix. The specifier for type inet has the format hostname:port, and for type unix, it is a file. Some examples:
- GGI_DISPLAY=tele:inet:localhost:27780
- GGI_DISPLAY=tele::192.168.1.2:27780 (inet is the default)
- GGI_DISPLAY=tele:unix:/tmp/.tele0

FEATURES

•   DirectBuffer never supported.

•   Accelerated if the remote display is.

SEE ALSO
ggiteleserver(1)